.faq_searchFilter{
    /*width:628px;*/
    border:none;
    margin:0;
    padding:0;
    
}
.faq_searchFilter legend{display: none;}

.faq_searchFilter_form{
    /*margin-top:27px;*/
    /*float:right;*/
    font-family: sans-serif;
    font-size: 14px;
    line-height: 19px;
    /*width:38%;*/
    padding:6px;
    color: #287eae;
    float:left;
    
 }

 .faq_searchFilter_form input{
     width:117px;
     padding:3px;
     border:thin solid #dcdcdc;
     font-size: 14px;
     color: #444;
     margin: 0 4px 0 15px;
 }
 .faq_searchFilter_form span.question_mark{
     display: inline-block;
     text-indent:-9000px;
     width:24px;
     height:24px;
     padding:0;
 }

.faq_searchFilter_form a {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:2px 16px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.faq_searchFilter_form a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.faq_searchFilter_form a:active {
	position:relative;
	top:1px;
}

.faq_searchFilter_familyProduct{
/* width:60%;*/
 clear:both;
 margin-top:37px;
}

.faq_searchFilter_familyProduct div{
    margin:5px;
    float: left;
}

.faq_searchFilter_ProductList{
	float: left;
	/*width: 235px;*/
	/*height: 220px;*/
	padding-left: 15px;
	padding-top: 10px;
	width: 100%;
	/*border-left: 1px solid #CCCCCC;*/
}

.faq_searchFilter_ProductListItems{
	height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
}

.faq_searchFilter_ProductList hr{
	/*width:230px;*/
	padding: 0px;
	margin: 0px;

}


.TitleField{
    color: #287EAE;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 0;
}


.faq_FamilyItem{
    width:100px;
    height: 80px;       
    padding:5px;
    display: block;
    border:1px solid #fff;
}

.faq_FamilyItem div{
    width:auto;
    margin:auto;
    float: none;
    height: auto; 
    color:#287EAE;
    
}

.faq_selectedFamilyItem,.faq_FamilyItem:hover {
    border: 1px solid #287EAE;
    border-radius: 5px;
    text-decoration: none;
}

.faq_boxTitle {
    color: #DDD;
    font-family: "arial";
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    /*margin-left:25px;*/
}

.faq_internalCodeError{
	color: #DD4B39;
    font-family: "arial";
    font-size: 14px;
    text-align: left;
    text-decoration: none;
	float: right;
}

.imageGalleryThumbnail{
    text-align: center; 
    color:#287EAE;
    height: 108px !important;
}

.imageGalleryThumbnail a{
    font-size: 11px;
    padding-top:3px;

}
.faq_selectedProductItem{
    border: 1px solid #287EAE;
    border-radius:5px;
    padding: 5px;
    text-align: center;
}
.faq_searchFilter_ProductBox{
        clear:both;
	/*width: 230px;*/
	/*position: relative;*/
	width: 100%;
        margin-top:15px;
}
.faq_searchFilter_familyList{
	float: left;
	text-align: left;
    height:auto;
}
.faq_searchFilter_familyList h3{
	 background: url("../../images/shop/instructions_number_list.gif") no-repeat scroll 0 0 transparent;
        text-indent: 25px;
	 background-position: 0 0;
   color: #287EAE;
}

.title_Prodlist{
	  color: #2396BC;
    float: right;
    font-size: 13px;
    text-align: left;
    width: auto;
	padding-right: 10px;
}

#navchooser .jcarousel-skin-tango .jcarousel-container-horizontal{
    border:none !important;
}

h3.s_selectNav{
text-transform: lowercase;
background: none;
text-indent: 0;
float:none;
   color: #287EAE;
}

span.question_mark {
    background: url("../../images/shop/question_mark_24.png") center no-repeat;
    cursor: pointer;
    padding-bottom: 15px;
    font-size:large;
    margin-left:5px;
    }

.stepbox_1.enabled h3{
    float:left !important;
}

.faq_support_product_element img {
    float: none;
    width: 105px;
    padding-left: 16px;
}

.faq_support_product_element {
background-color: 
white;
border: 1px solid 
#287EAE;
border-radius: 5px 5px 5px 5px;
padding: 10px;
width: auto;
margin-top: 13px;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
.chooseOne h3{
  padding-left:12px;
  background: none;
}